#u1008
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
}

#u991
{
	-pie-box-shadow: 6px 6px 8px #D3D3D3;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.17);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
}

#u1229
{
	background-color: transparent;
	position: fixed;
}

#u994-4
{
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	position: fixed;
}

#u994-4:hover
{
	background: transparent url("../images/u994-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(172,169,164,0.5)),color-stop(26%, rgba(255,255,255,0.64)));
	background: -webkit-linear-gradient(top,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
	background: linear-gradient(to bottom,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
}

#u994-4.MuseLinkActive
{
	background: transparent url("../images/u994-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(172,169,164,0.5)),color-stop(26%, rgba(255,255,255,0.64)));
	background: -webkit-linear-gradient(top,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
	background: linear-gradient(to bottom,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
}

#u994-4:hover p
{
	visibility: hidden;/* 100% transparent text is hidden */
	text-align: center;
}

#u994-2
{
	padding-top: 10px;
}

#u995-4
{
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	position: fixed;
}

#u995-4:hover
{
	background: transparent url("../images/u994-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(172,169,164,0.5)),color-stop(26%, rgba(255,255,255,0.64)));
	background: -webkit-linear-gradient(top,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
	background: linear-gradient(to bottom,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
}

#u995-4.MuseLinkActive
{
	background: transparent url("../images/u994-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(172,169,164,0.5)),color-stop(26%, rgba(255,255,255,0.64)));
	background: -webkit-linear-gradient(top,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
	background: linear-gradient(to bottom,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
}

#u995-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
	text-align: center;
}

#u995-2
{
	padding-top: 10px;
}

#u996-4
{
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	position: fixed;
}

#u996-4:hover
{
	background: transparent url("../images/u994-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(172,169,164,0.5)),color-stop(26%, rgba(255,255,255,0.64)));
	background: -webkit-linear-gradient(top,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
	background: linear-gradient(to bottom,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
}

#u996-4.MuseLinkActive
{
	background: transparent url("../images/u994-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(172,169,164,0.5)),color-stop(26%, rgba(255,255,255,0.64)));
	background: -webkit-linear-gradient(top,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
	background: linear-gradient(to bottom,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
}

#u996-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
	text-align: center;
}

#u996-2
{
	padding-top: 10px;
}

#u997-4
{
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	position: fixed;
}

#u997-4:hover
{
	background: transparent url("../images/u994-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(172,169,164,0.5)),color-stop(26%, rgba(255,255,255,0.64)));
	background: -webkit-linear-gradient(top,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
	background: linear-gradient(to bottom,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
}

#u997-4.MuseLinkActive
{
	background: transparent url("../images/u994-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(172,169,164,0.5)),color-stop(26%, rgba(255,255,255,0.64)));
	background: -webkit-linear-gradient(top,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
	background: linear-gradient(to bottom,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
}

#u997-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
	text-align: center;
}

#u997-2
{
	padding-top: 10px;
}

#u998-4
{
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: center;
	font-weight: bold;
	position: fixed;
}

#u998-4:hover
{
	background: transparent url("../images/u994-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(172,169,164,0.5)),color-stop(26%, rgba(255,255,255,0.64)));
	background: -webkit-linear-gradient(top,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
	background: linear-gradient(to bottom,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
}

#u998-4.MuseLinkActive
{
	background: transparent url("../images/u994-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(172,169,164,0.5)),color-stop(26%, rgba(255,255,255,0.64)));
	background: -webkit-linear-gradient(top,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
	background: linear-gradient(to bottom,rgba(172,169,164,0.5) ,rgba(255,255,255,0.64) 26%);
}

#u998-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
	text-align: center;
}

#u994-4.MuseLinkActive p,#u995-4.MuseLinkActive p,#u996-4.MuseLinkActive p,#u997-4.MuseLinkActive p,#u998-4.MuseLinkActive p
{
	color: #FF0000;
	visibility: inherit;
}

#u998-2
{
	padding-top: 10px;
}

#u999,#u1000,#u1001,#u1002,#u1003,#u1004
{
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	position: fixed;
}

#u1360
{
	-pie-box-shadow: 4px -7px 8px #D3D3D3;
	box-shadow: 4px -7px 8px rgba(0,0,0,0.17);
	border-style: none;
	border-color: transparent;
	background-color: #EBEBEB;
	position: fixed;
}

#u1361-4
{
	background-color: transparent;
	font-size: 13px;
	line-height: 16px;
	position: fixed;
}

